package com.dcsoft.system.visitor.service;

import com.dcsoft.system.visitor.domain.*;

import java.util.List;

public interface IVisExitOutRecordService {

    List<VisExitOutRecordVo> selectList(VisExitOutRecordVo vo);

    VisExitOutRecordVo selectExitOutRecordById(Long id);

    void insertExitOutRecord(VisExitOutRecordVo vo);

    void delete(Long[] ids);

    void confirmPass(VisExitOutRecordVo vo);
}
